/*site_sauvegarde-old-site2*/
body{
	background-color:#000000;
	background-image :url("fonddepage.jpg");
	background-repeat: repeat;
	background-position:center top;
	background-attachment:fixed;
	margin:0px;
	padding:0px;
	font-family: 'Source Code Pro', monospace;
	color:#FFFFFF ;
}

.image_index { 
  width:600px;
  height:401px;
}
a:link       { color:#B27566 }
a:visited    { color:#69736A }
a:hover      { color:#fff}  
a:active     { color:#A8AC6B }


a{
	text-decoration:none;
}

#centrer1{
	clear
	display:inline-block;
	width:70%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.home{   /*pour image home*/	
	left:15px;
	top:15px;
	position:fixed;
} 

ul.bmenu {
	line-height: 0.8;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.essai:hover a{
	font-weight: bold;
	letter-spacing: 1.5px;
	text-shadow: 2px 2px 25px #FEFE00;
}

.aTimes20pxjust    {   /*reponses des interview  font-variant : small-caps;*/
	font-size:20px;  
	font-family:Times;	
	margin-left:auto;
	margin-right:auto;
	text-align: justify; 
	width:100%;
	}
	
#aT12monospace    { /*dans index*/
	font-size:17px;
	line-height: 0.5;
	font-family: 'Source Code Pro', monospace;	    
	color:#C0C0C0 ;
	text-align: left;
	}
		
	
#aT60monospace    { /*titre :collage, dolls*/
	font-family: 'Source Code Pro', monospace;	    
	color:#C0C0C0 ;
	text-align: center;
	font-size:400%;
	font-weight: bold;
	letter-spacing: 4px;
	text-shadow: 2px 2px 25px #FEFE00;
	}

.aT18red    {  /*question des interview*/
	font-size:20px;  
	font-family:Times; 
	font-weight: bold; 
	color:#FAD6A9;
	text-align: justify; 
	text-indent: -50px;
	}

.box{
    width: 400px;
	height:300px;
   margin-left: auto;
    margin-right: auto;
 position: relative;
 top: 10px;
}

.thumbnail img{
border: 1px solid white;
margin: 0 5px 5px 0;
}

:hover.thumbnail{
background-color: transparent;
}

:hover.thumbnail img{
border: 1px solid blue;
}

 .posfix {  /*pour mettre l'image du logo fixe*/
    position: fixed;
	left:60px;
	top:15px;
	z-index:-1;
}
	
	@media (max-width: 1024px) {
		
.aTimes20pxjust    {   /*reponses des interview*/
	font-size:20px;  
	font-family:Times;	
	margin-left:auto;
	margin-right:auto;
	text-align: left; 
	width:100%;
	}
	
/*9	.box{
    width: 600px;
	height:400px;
   margin-left: auto;
    margin-right: auto;
 position: relative;
 top: 100px;
}*/

#centrer1{
	clear
	display:inline-block;
	width:90%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.image_index { 
  width:400px;
  height:301px;
}
}
